{
  "_from": "kind-of@^6.0.3",
  "_id": "kind-of@6.0.3",
  "_inBundle": false,
  "_integrity": "sha512-dcS1ul+9tmeD95T+x28/ehLgd9mENa3LsvDTtzm3vyBEO7RPptvAD+t44WVXaUjTBRcrpFeFlC8WCruUR456hw==",
  "_location": "/kind-of",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "kind-of@^6.0.3",
    "name": "kind-of",
    "escapedName": "kind-of",
    "rawSpec": "^6.0.3",
    "saveSpec": null,
    "fetchSpec": "^6.0.3"
  },
  "_requiredBy": [
    "/@babel/cli/micromatch",
    "/@storybook/codemod/micromatch",
    "/base/is-accessor-descriptor",
    "/base/is-data-descriptor",
    "/base/is-descriptor",
    "/clone-deep",
    "/define-property/is-accessor-descriptor",
    "/define-property/is-data-descriptor",
    "/define-property/is-descriptor",
    "/extglob/is-accessor-descriptor",
    "/extglob/is-data-descriptor",
    "/extglob/is-descriptor",
    "/findup-sync/micromatch",
    "/fork-ts-checker-webpack-plugin/micromatch",
    "/global-prefix",
    "/http-proxy-middleware/micromatch",
    "/jscodeshift/micromatch",
    "/minimist-options",
    "/nanomatch",
    "/sane/micromatch",
    "/shallow-clone",
    "/snapdragon-node/is-accessor-descriptor",
    "/snapdragon-node/is-data-descriptor",
    "/snapdragon-node/is-descriptor",
    "/stylelint-config-rational-order/micromatch",
    "/stylelint-declaration-use-variable/fast-glob/micromatch",
    "/watchpack-chokidar2/micromatch",
    "/webpack-dev-server/micromatch",
    "/webpack/micromatch"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/kind-of/-/kind-of-6.0.3.tgz",
  "_shasum": "07c05034a6c349fa06e24fa35aa76db4580ce4dd",
  "_spec": "kind-of@^6.0.3",
  "_where": "/root/farzoom/eco-ebg/node_modules/minimist-options",
  "author": {
    "name": "Jon Schlinkert",
    "url": "https://github.com/jonschlinkert"
  },
  "bugs": {
    "url": "https://github.com/jonschlinkert/kind-of/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "David Fox-Powell",
      "url": "https://dtothefp.github.io/me"
    },
    {
      "name": "James",
      "url": "https://twitter.com/aretecode"
    },
    {
      "name": "Jon Schlinkert",
      "url": "http://twitter.com/jonschlinkert"
    },
    {
      "name": "Ken Sheedlo",
      "url": "kensheedlo.com"
    },
    {
      "name": "laggingreflex",
      "url": "https://github.com/laggingreflex"
    },
    {
      "name": "Miguel Mota",
      "url": "https://miguelmota.com"
    },
    {
      "name": "Peter deHaan",
      "url": "http://about.me/peterdehaan"
    },
    {
      "name": "tunnckoCore",
      "url": "https://i.am.charlike.online"
    }
  ],
  "deprecated": false,
  "description": "Get the native type of a value.",
  "devDependencies": {
    "benchmarked": "^2.0.0",
    "browserify": "^14.4.0",
    "gulp-format-md": "^1.0.0",
    "mocha": "^4.0.1",
    "write": "^1.0.3"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/jonschlinkert/kind-of",
  "keywords": [
    "arguments",
    "array",
    "boolean",
    "check",
    "date",
    "function",
    "is",
    "is-type",
    "is-type-of",
    "kind",
    "kind-of",
    "number",
    "object",
    "of",
    "regexp",
    "string",
    "test",
    "type",
    "type-of",
    "typeof",
    "types"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "kind-of",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jonschlinkert/kind-of.git"
  },
  "scripts": {
    "prepublish": "browserify -o browser.js -e index.js -s index --bare",
    "test": "mocha"
  },
  "verb": {
    "toc": false,
    "layout": "default",
    "tasks": [
      "readme"
    ],
    "plugins": [
      "gulp-format-md"
    ],
    "lint": {
      "reflinks": true
    },
    "related": {
      "list": [
        "is-glob",
        "is-number",
        "is-primitive"
      ]
    },
    "reflinks": [
      "type-of",
      "typeof",
      "verb"
    ]
  },
  "version": "6.0.3"
}
